<!DOCTYPE html>
<html lang="en" class="page">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="./css/reset.css"> -->
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
    <title>Star Wars</title>
</head>
<body class="page-body">
    
    <maine class="page-main">
        <div class="conteiner">
            <div class="scroll-text">
                <h1 class="title">EPISODE 0</h1>
                <h2 class="title"> ATTACK OF THE FRONTEND</h2>
                <p class="paragraph">When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA can no
                longer stop them ...</p>
                <p class="paragraph">Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is
                not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with him: jQuery,
                React.js and Node.js.</p>
            </div>
        </div>
    </maine>

</body>
</html>